<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>BY70-1</Name>
		<Status>Decayed</Status>
		<NasaID>41909</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436200000</Frequency>
				<Modes>
					<Mode>BPSK  </Mode>
					<Speed> 9600 bps</Speed>
				</Modes>
				<CallSign/>
			</Beacons>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>145920000 </FrequencyBegin>

				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>436200000</FrequencyBegin>

				</FrequencyDownlink>
				<Mode/>
				<Tone> 67.0Hz </Tone>
				</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>